<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<title>ユーザ情報更新</title>
</head>
<body>
	<div class="container">
		ユーザ名さん ログアウト<br>
		<h1 class="C">ユーザ情報更新</h1>
		<label>ログインID</label> <input type="text" name="email"><br>
		<label>パスワード</label> <input type="text" name="password"><br>
		<label>パスワード確認</label> <input type="text" name="email"><br>
		<label>ユーザ名</label> <input type="text" name="password"><br>
		<label>生年月日</label> <input type="text" name="email"><br>
		<button type="button" class="btn btn-primary">更新</button><br>
		戻る
</body>
</html>